clc
clear all
close all

[num txt] = xlsread('seznam_registrovany sikim2');

soubor = cell2mat(txt(2,5));
cesta = 'c:\Users\Michal\Documents\VUTBR\Magistr\Diplomová práce\Programy\Program automaticka registrace\Výsledky\';

load([cesta '' soubor '' '_upraveno_sourad.mat'])

load('sourad_popis.mat')


find(souradnice_jmena == 'R')
